body {
	margin: 0;
	padding: 0;
	font: 12px Verdana, Geneva, sans-serif;
	background-color: /*#000*/ #83837c;
	color: #FFF;
}
a img {
	border-style: none;
}
#CONTAINER {
	width: 950px;
	margin: 0 auto;
	padding: 0 10px;
}
#SEITENKOPF {
	padding: 0;
	width: 918px;
	margin: 70px 0 20px 16px;
}
#LOGO {
	width: 348px;
	float: left;
	height: 49px;
}
#LOGO img {
	float: left;
}
#HAUPTNAVIGATION {
	float: left;
	width: 570px;
	padding: 35px 0 0 0;
}
#DEKO {
	margin: 0;
}
#MAINROW {
	width: 918px;
	border: 1px solid #FFF;
	padding: 15px;
	min-height: 500px;
	position: relative;
}
#MELDUNG {
	position: absolute;
	left: 30px;
	color: #AB2A0B;
	width: 285px;
	top: 205px;
	/* [disabled]display: none; */
}
#LINKE-SPALTE {
	margin: 25px 48px 0 0px;
	width: 285px;
	float: left;
	background: url(../bilder/claim_in_jedem_fall_persoenlich.jpg) no-repeat;
	padding: 35px 0 0 0;
}
#LINKE-SPALTE p {
	margin: 0 0 10px 0;
	padding: 0px;
}

#LINKE-SPALTE p.hinweis {
    color: #a5270a;
    
}

.en #LINKE-SPALTE {
	background: url(../bilder/claim_personal_in_any_case.jpg) no-repeat;
}
#INHALT {
	float: left;
	width: 530px;
	line-height: 1.5em;
	padding: 60px 0 20px 0;
}
#INHALT h1 {
	color: #A3BA04;
	font-size: 20px;
	font-weight: normal;
	line-height: auto;
	margin: 0 0 30px 0;
}
#INHALT p {
	margin: 0 0 10px 0;
}
#INHALT a {
	color: #A3BA04;
	text-decoration: none;
}
#INHALT .kontaktlabel {
	width: 60px;
	float: left;
}
#INHALT ul {
	margin-left: 10px;
	padding-left: 10px;
}
#INHALT ul ul {
	list-style: none;
}
#INHALT ul ul li {
	background: url(../bilder/layout/bg-ul-ul-li.png) no-repeat 0px 8px;
	padding-left: 10px;
}
#INHALT a:hover {
	text-decoration: underline;
}
#INHALT .kontaktlabel {
	display: inline-block;
	width: 60px;
}

#FUSSZEILE {
	padding: 15px 15px 15px 10px;
	font-size: 11px;
}
#FUSSZEILE ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#FUSSZEILE li {
	float: left;
}
#FUSSZEILE li:first-child a {
	border-style: none;
}
#FUSSZEILE a {
	color: #FFF;
	text-decoration: none;
	display: block;
	padding: 0 5px;
	border-left: 1px solid #FFF;
}
#FUSSZEILE a:hover, #FUSSZEILE .current a {
	color: #A3BA04;
}
.clear-both {
	clear: both;
}
